/*
.nm_post p:not(.nm_post_date) {
    background-color: rgba(0, 0, 0, 0.2);
    padding: 3px 5px 4px 7px !important;
    border-radius: 4px;
    margin-bottom: 24px
}*/



/* ITEM SHORTSTORY
----------------------------------------------- */
.nm_post_content {display: flex; flex-direction: column; justify-content: space-between; height: -webkit-fill-available;}
.nm_post_content {margin: 0 -15px; padding: 20px 15px; border-top: 1px solid #111;
    box-shadow: inset 0 1px #111; position: relative;}
.item__label {font-size: 12px; padding: 5px 12px; border-radius: 3px; font-weight: 500;
	background-color: var(--blue); color: #fff; position: absolute; left: 10px; top: 10px; z-index: 1;}
h3.post_title {margin: 10px 0 15px 0;}
.card__text {background-color: rgba(0, 0, 0, 0.2); padding: 3px 5px 4px 7px !important;
    border-radius: 4px; margin-bottom: 24px; margin-top: 8px;}
	.card__text ol{list-style:decimal;margin-left:2rem;}
.card__text ol li{margin-bottom:0.5rem;}
.card__text ul{list-style:disc;margin-left:2rem;}
.card__text ul li{margin-bottom:0.5rem;}

a.download {background-color: var(--green2);}
.item__desc {position: relative; inset: 0; z-index: 3; color: #fff; 
	--tt: #fff; --bdc: rgba(255,255,255,0.3); padding: 0; margin-bottom: 15px;}
.card__meta {font-size: 14px; text-transform: capitalize; opacity: 0.8;}
.card__meta > .fas {opacity: 1; color: #ffffff;}


/* INNER PAGE
----------------------------------------------- */
.page > .item__img {margin-top: 30px;}
.full__rating {display: grid; grid-template-columns: 200px minmax(0, 1fr); padding-bottom: 5px;}
.full-item__desc {padding: 10px 20px; height: 50px; 
    background-color: #1f262e; margin-left: -15px; margin-right: -15px;}
.pmovie__rating {width: 220px;}
.pmovie__rating {position: relative; font-size: 13px;}
.pmovie__rating-caption {font-weight: 600;margin-bottom: 6px;}
.pmovie__rating-votes {font-size: 12px; color: var(--tt-2); position: absolute; right: 0; top: 1px;}
.pmovie__rating-score {position: absolute; right: 0; top: 20px; height: 25px; width: 25px; border-radius: 3px; 
	font-size: 12px; font-weight: 500; background-color: var(--grey); color: #fff; display: grid; place-items: center;}
.clrrating-1, .clrrating-2, .clrrating-3 {background-color: var(--red);}
.clrrating-4, .clrrating-5, .clrrating-6  {background-color: var(--orange);}
.clrrating-7, .clrrating-8, .clrrating-9, .clrrating-10 {background-color: var(--green);}
.pmovie__related {margin-top: 30px; margin-bottom: 35px;}

/* COMMENTS
----------------------------------------------- */
.ac-form__header {gap: 20px; margin-bottom: 15px;}
.page__comments {margin: 0;}
.page__comments-title {font-size: 18px; font-weight: 700; margin-bottom: 20px;}
.page__comments-info {font-size: 14px; margin-bottom: 15px; margin-top: -15px; 
	color: var(--tt-darker-2); line-height: 1.5;}
.page__comments-info .fas {color: #eb4d4b; margin-right: 6px;}
.page__comments-header {position: relative; padding-right: 130px;}
.page__comments-btn {position: absolute; right: 0; top: 0;}
.page__comments-list {padding: 0;}
.page__comments-list--not-comments {padding: 0; border: 0;}
.add-comments-form.form {padding: 0; margin-bottom: 20px;}
.add-comments-form .form__input, .add-comments-form__input, .add-comments-form .form__textarea-inside textarea, 
.mass_comments_action select {border-radius: 0;}
.add-comments-form__input {margin-left: 20px;}
.add-comments-form .d-none123, .comments_subscribe + br {display: none;}
.ac-form__bottom {gap: 10px; margin-top: 10px;}
.ac-form {margin-bottom: 20px;}
.mass_comments_action {display: flex; align-items: center; max-width: 800px; white-space: nowrap; margin-bottom: 20px;}
.mass_comments_action select {flex: 1 1 0; margin: 0 -8px 0 20px;}
.mass_comments_action .bbcodes {border-radius: 0; padding: 0 10px;}

.comment-item__title {font-weight: 600; font-size: 18px; margin-bottom: 20px;}
.comment-item {margin-bottom: 20px; padding-bottom: 15px; 
	border-bottom: 1px solid var(--bdc); box-shadow: 0 1px var(--bdc-lighter);}
.comment-item__img > * {width: 40px; height: 40px; border-radius: 50%; margin-right: 10px;}
.comment-item__letter {text-transform: uppercase; font-weight: 600; color: #fff; font-size: 18px;}
.comment-item__author, .comment-item__author a {font-weight: 600; font-size: 14px; color: var(--tt);}
.comment-item__date {color: var(--tt-darker-2); margin-top: 4px; font-size: 12px;}
.comment-item__main {margin: 8px 0 6px 0; font-size: 15px;}
.comment-item__rating {white-space: nowrap; font-size: 14px;}
.comment-item__rating a {margin-left: 6px; color: var(--tt);}
.comment-item__rating a > span:first-child {color: #6ab04c; margin-right: 2px;}
.comment-item__rating a:last-child > span:first-child {color: #eb4d4b;}
.comment-item__reply a {font-size: 12px; margin-right: 20px; color: var(--tt-darker-2);}
.comment-item__reply a .fas {margin-left: 5px;}
.comment-item__reply + .comment-item__reply a .fas {margin-left: 0; margin-right: 5px;}
.comment-item__controls {text-align: right; font-size: 12px; margin-right: -15px;}
.comment-item__controls li {display: inline-block; vertical-align: middle; margin: 0 0 0 10px; height: 18px; line-height: 18px;}
.comment-item__controls a:not(:hover) {color: var(--tt-darker-2);}
.comment-item__footer a:hover {text-decoration: underline;}
.comment-item__rating a:hover > span:first-child {text-decoration: none;}
.comment-item__controls .checkbox {transform: scale(0.8,0.8); margin-left: 5px;}


/* PAGINATION
----------------------------------------------- */
.pagination {gap: 20px 10px; padding-top: 10px;}
.pagination__pages a, .pagination__pages span, .pagination > a, .pagination > span 
{display: grid; place-items: center; color: var(--tt-fade);
	height: 36px; min-width: 36px; padding: 0 5px; order: 10; border-radius: 3px; background-color: var(--bg);}
.pagination__pages {gap: 10px; font-size: 14px;}
.pagination__pages span:not(.nav_ext) {color: #fff; background: var(--accent);}
.pagination__btns {height: 36px; border-radius: 4px; overflow: hidden; background-color: var(--bg); box-shadow: var(--bsh);}
.pagination__btns > * {width: 40px; display: grid; place-items: center; color: var(--accent); font-size: 18px;}
.pagination__btns > span {color: var(--tt-fade);}
.pagination__btn-loader:has(span:not(.fal)) {display: none;}
.pagination__btn-loader a {min-width: 360px;}



/* ADAPTIVE
----------------------------------------------- */
@media screen and (max-width: 950px) { 
	.pagination {gap: 10px;}
	.pagination__btn-loader a, .pagination__btn-loader span:not([class]) {width: 100%;}
	.pagination > a, .pagination > span {flex-grow: 1; order: 10;}
	.pagination__pages, .pagination__btns {min-width: 100%;}
	.pagination__pages a, .pagination__pages span, .pagination__btns > * {flex-grow: 1;}
}
